#all:after,
.kiji-list li:after,.submenu:after,.menu:after{display:block;clear:both;content:""}body{background:#000 url(data:image/gif;base64,R0lGODlhAgACAIAAADMzMwAAACH5BAAAAAAALAAAAAACAAIAAAIDBBIFADs=) repeat;color:#000;text-align:left;margin:0
auto 0 10px;line-height:120%;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif}img{border:none}a{text-decoration:none}a,a:link,a:active{color:#00C}a:visited{color:#90C}a:hover{color:#c3c}a[href=""]{color:#000;pointer-events:none}p{margin-bottom:10px;margin-top:3px;line-height:120%}p
img{margin-right:10px;float:left}blockquote{color:#666;border-radius:3px;padding:6px;#ddd 1px 1px 6px}h1{margin:0px;margin-bottom:5px;padding:5px
5px;font-size:large;font-weight:bold;clear:both}h1 a,
h1 a:link,
h1 a:visited{color:#000}h1 a:active,
h1 a:hover{color:#C00}h2{margin:0.75em 0 0 0;padding:0px;font-size:medium;font-weight:bold;clear:both}h2 a,
h2 a:link,
h2 a:visited{color:#000}h2 a:active,
h2 a:hover{color:#C00}h3{margin:0px;padding:0px;padding-left:5px;font-size:small;font-weight:bold;clear:both}ul{padding:0;margin:0}li{list-style:none}#adltcnf{position:fixed;top:0;left:0;right:0;bottom:-200px;will-change:opacity;z-index:999999999;padding-top:200px;text-align:center;background:#333 url(/image/ura-akiba.gif) 373px 60px no-repeat}#adltcnf
p{margin:0
auto 0 140px;padding:40px
10px;width:640px;background:#fff;border-radius:12px;font-size:x-large}#adltcnf
strong{font-size:200%;font-weight:bold}@keyframes
glass{0%{}100%{background-color:rgba(51,51,51,0.7)}}@supports (backdrop-filter: blur(8px)){#adltcnf{backdrop-filter:contrast(40%) blur(8px);animation:glass 1s ease-out 0.7s forwards}}.mobileonly{display:none}*[data-webpush-subscribe]{position:relative;margin:3px;padding:4px
12px 4px 20px;line-height:1em;min-width:80px;border-radius:14px/10px;border:1px
solid #fff;display:inline-block}#all{background:#fff0f5;width:950px}#header{background-color:#000;width:950px;margin:0px;height:91px;overflow:hidden}#all.cat_2jigen{background:#ffefd5}#all.cat_3jigen{background:#ffc}#header>a:first-child{display:block;float:left;width:213px;height:90px;background:url(/u.png) 11px 23px no-repeat}.banner_top{float:right}.menu{background:#000;margin:-1px 0 8px 0;padding:2px
0;min-height:36px}.menu
a{display:block;height:1em;color:#eee;padding:8px
12px}.menu>a{width:7%;float:left;text-align:center;font-weight:bold}.menu>.m_group{float:left;width:13%;z-index:10000;position:relative}.menu>.m_group>a{text-align:center;font-weight:bold}.m_sub{display:none;background:#000;border:1px
solid #999;padding:0}.menu>.m_group:hover>a,
.menu a:hover{background:#333}.menu>.m_group:hover>.m_sub{display:block;position:absolute;padding-top:4px;width:100%;box-sizing:border-box;z-index:10}.menu>form{float:right;margin:0!important;padding:4px}.menu>form>*{border:0;padding:2px
6px;line-height:1.5em}.menu>form>input[type="text"]{width:150px;background:#fff;color:#000;border-radius:2px 0 0 2px}.menu>form>input[type="submit"]{width:40px;background:#888;color:#fff;border-radius:0 2px 2px 0}.cat_2jigen .menu a[href="/2jigen.html"],.cat_3jigen .menu a[href="/3jigen.html"]{background:#424}.path{margin:0
12px}h1.kiji-column-title{background:#fdf;margin:0px
4px 0px 4px;padding:10px
5px 10px 5px;border:1px
solid #666;border-bottom:0}.kiji-column-main{background-color:#fff;margin:0px
4px 10px 4px;padding:10px
5px 5px 5px;line-height:150%;border:1px
solid #666;overflow:hidden}.cat_2jigen h1.kiji-column-title{background:#fc9}.cat_3jigen h1.kiji-column-title{background:#ff6}.category-keywords{background-color:#fff;margin:0.5em;padding:2px}.category-keywords
h2{float:left;font-size:12px;margin:0
0.5em 0 0}.category-keywords
p{margin:0
0 0.5em 0}.category-keywords
a{font-size:12px}.dlg{display:none}.cat_ .topcontainer,
.cat_
.rankcontainer{display:none}.cat_
#kiji_sidebar_right{min-height:2950px}.sidebar{text-align:center;margin:0;padding-top:0px;color:#000;font-family:Verdana,Arial,sans-serif;font-size:small}.sidebar
img{clear:both}.sidebar
.sidebar
.banner{margin-bottom:5px}.sidebar-column-main{background-color:#fff;margin:0
2px 4px 2px;padding:2px;text-align:left}.sidebar-column-main
img{max-width:160px;height:auto;display:block;margin:2px
auto}#kiji_sidebar_left .sidebar-column-main
img{max-width:150px}#top_sidebar .sidebar-column-main
img{width:120px;height:90px}#top_sidebar .sidebar-column-main img[height]{height:auto}.sidebar>div>h2{margin:0
0 8px 0;padding:3px
6px;background-color:#000;color:#fff;border-bottom:1px solid #666}.sidebar>div>h2>a{color:#fff!important}.sidebar .item:not(:last-child){margin-bottom:1.5em}#pickup
h3{margin:8px
0}#pickup{line-height:1em}.tw{min-height:400px;max-height:400px;overflow:hidden;margin:8px
0}a.feed{color:#d50;font-size:16px;font-weight:bold}a.feed
img{vertical-align:middle;margin:8px
8px 8px 0!important}.related
img{width:140px;height:105px}.topcontainer
img{width:160px;height:120px}#newrelease img,
#recommended_1 img,
#recommended_2
img{width:144px;height:108px}.sidebar
a{word-break:break-word}.main-hot-items{background:#fff;text-align:center;margin:8px}.main-hot-items
h2{background:#000;color:#fff;text-align:left;padding:3px}.main-hot-items
.item{display:inline-block;width:150px;margin:10px}.main-hot-items .item:nth-of-type(5n+1){margin:0
60px 0 40px}.rank_tabs{position:relative;height:1280px}.rank_tabs>input{display:none;position:absolute;top:0;left:0}.rank_tabs
label{display:inline-block;line-height:1em;height:1em;font-size:14px;width:40px;margin:0
0 0 24px;color:#00c}.rank_tabs
label.active{font-weight:bold;color:#000}.rankbox{position:absolute;top:0;left:0;opacity:0}.rank_tabs>input:checked+div{opacity:1}.rankbox
ul{padding:0;margin:0}.rankbox
li{list-style:none}.rankbox li
a{display:block;position:relative;margin:4px
auto;width:195px;height:38px;padding:84px
1px 0px 4px;overflow:hidden;word-wrap:break-word;overflow-wrap:break-word;word-break:break-all;z-index:100;color:#00c;line-height:1em;text-shadow:#fff 1px 1px 1px,#fff -1px -1px 1px,#fff -1px 1px 1px,#fff 1px -1px 1px}.rankbox li a:hover{opacity:0.8}.rankbox li a::before{position:absolute;top:74px;left:0px;width:200px;height:48px;background:#fff;z-index:-5;opacity:0.7;display:block;content:""}.rankbox li a
img{width:160px;height:120px;top:-0px;left:20px;position:absolute;z-index:-10}.rankbox li a:hover{color:rgba(0,0,196,0.4);text-shadow:none;opacity:1}.rankbox li a:hover::before{opacity:0}.side_ads{background-color:#fff;width:148px;margin:4px
auto;border:1px
solid #666;text-align:center}.side_ads_title{border-bottom:1px solid #666;line-height:1.4;text-align:center}.side_ads
.ad_item{margin:5px
4px}.side_ads .ad_item
h3{background-color:#CF9;font-size:11px;margin:8px
0 5px 0}.side_ads .ad_item
p{margin-left:8px;text-align:left;font-size:10px}.side_ads .ad_item
img{width:120px;height:120px}#kiji_main{width:742px;margin:0px;overflow:hidden;float:left}#kiji_sidebar_right{background:#fcf;width:208px;padding-top:8px;margin:-8px 0 0 0;overflow:hidden;float:right;min-height:4950px}#kiji_main2{width:742px;margin:0px;overflow:hidden;float:left;margin-right:-742px}#kiji_sidebar_left{background:#fcf;width:158px;margin:0;padding-top:4px;overflow:hidden;float:left}.cat_2jigen #kiji_sidebar_right,
.cat_2jigen
#kiji_sidebar_left{background:#fc9}.cat_3jigen #kiji_sidebar_right,
.cat_3jigen
#kiji_sidebar_left{background:#ff6}#kiji_center{width:584px;margin:0px;margin-top:4px;overflow:hidden;margin-left:158px}#kiji_main
.banner02{text-align:center;padding-top:0px;padding-bottom:4px}.kiji-column-main
p{margin-bottom:15px;line-height:150%}.kiji-column-main
.sbm{float:left;padding:5px}.kiji-column-main
.separator{padding:5px;clear:both}.recent{padding:15px
0 5px 0;background-color:#FFF;font-size:small;line-height:140%}.kiji-column-main
.clear{clear:both}a.item_link_sp{display:none}a.item_link_pc{width:265px;height:28px;display:inline-block;text-align:center;font-weight:bold;letter-spacing:1px;border-radius:4px;line-height:28px;margin:3px;border:1px
solid #f60;color:#f60;background-color:#fed;box-shadow:inset #fff -2px 6px 18px}a.item_link_pc+br{display:none}a.item_link_howto{background:url(data:image/gif;base64,R0lGODlhDwAXAKEDABkkGADBbf3/GgAAACH5BAEKAAMALAAAAAAPABcAAAJIHDCpeiaCVgIhnAclrRdHU3EA9iBb2JEnOpJPyLovbLUuXcsCnpK87aP1MD9dUcZz3GAR4AzFWHI0QYtkQrResbvP1uH9GrYFADs=) left center no-repeat;padding:0
0 0 18px;height:32px;display:inline-block;line-height:32px;font-weight:bold;color:#59f;margin:0
6px}.stars{width:60px;height:14px;display:inline-block;background:url(data:image/gif;base64,R0lGODlhDAAMAIABAJaWlgEAASH5BAEKAAEALAAAAAAMAAwAAAIYjI9poMm9wGtyxorlzTZkiimVpyFdBxkFADs=) left center repeat-x}.stars>span{display:block;height:14px;background:url(data:image/gif;base64,R0lGODlhDAAMAIABAP/dAAEAASH5BAEKAAEALAAAAAAMAAwAAAIYjI9poMm9wGtyxorlzTZkiimVpyFdBxkFADs=) left center repeat-x}.stars:empty{opacity:0.6}.dmm_av,.dti_item,.nls_item{margin-bottom:1em}.dmm_av br+a>img:nth-child(2){margin:0
60px 0 0}.dmm_av br+a>img+img+img{margin:0
-55px}.dmm_av br+a>img{margin:0;box-shadow:#fff -3px 0 0}.dmm_av br+a>img+img:last-of-type{margin:0
0 0 -50px}.dmm_av br+a>img+img+img+img+span{margin:0
-80px!important}.dmm_av img,
.dti_item img,
.nls_item
img{float:left;margin:0
8px 4px 0}.nls_item .preorder,
.nls_item .rate1,
.nls_item .rate2,
.nls_item .rate3,
.nls_item .rate4,
.dmm_av .rate1,
.dmm_av .rate2,
.dmm_av .rate3,
.dmm_av .rate4,
.dls_list .rate1,
.dls_list .rate2,
.dls_list .rate3,
.dls_list
.rate4{background:#fc0;color:white;padding:0
3px;border-radius:3px;margin:0
4px 0 0}.nls_item
.preorder{background:#09f}.nls_item .rate2,
.dmm_av .rate2,
.dls_list
.rate2{background:#f90}.nls_item .rate3,
.dmm_av .rate3,
.dls_list
.rate3{background:#f60}.nls_item .rate4,
.dmm_av .rate4,
.dls_list
.rate4{background:red}a[href^="https://dl.getchu.com/"]>img[width="100"][height="100"],a[href^="http://dl.getchu.com/"]>img[width="100"][height="100"]{margin-right:6px}.dmm_tag,.nls_category,.nls_tag,.dti_category,.dti_tag,.wwwgetchu-tag-adult,.wwwgetchu-tag-media,.wwwgetchu-tag-dl,.wwwgetchu-tag-nodl,.dlg-tag-hard,.dlg-tag-soft,.dlg-tag-sp,.dlg-tag-video,.dlg-tag-photo,.dlg-tag-trial,.dlg-tag{white-space:nowrap;font-size:small;min-width:3em;text-align:center;display:inline-block;margin:2px;padding:2px
3px;line-height:1em;border-radius:3px;color:#fff;background:#bbb}.dlg-tag-photo{background:#fc6}.dlg-tag-video{background:#add}.dlg-tag-soft{background:#fcd}.dmm_type,.dti_category,.nls_category,.wwwgetchu-tag-adult,.dlg-tag-hard{background:#f7a}.dlg-tag-trial{background:#339}.wwwgetchu-tag-nodl{background:#FA0}.wwwgetchu-tag-dl,.dlg-tag-sp{background:#9c6}.wwwgetchu-tag-dl
a{color:#fff}strong.discount{color:#900}.getchuya-noimg{font-size:80px;text-align:center;line-height:80px;width:80px;height:80px;padding:9px;margin:0
8px 8px 0;float:left;border-radius:3px;color:#666;border:1px
solid #777;opacity:0.2}.getchuya-noimg:before{content:"\1F4BF"}.instagram_posts
iframe{width:560px}div+p>strong>font,ul+p>strong>font{margin-top:3em;display:block}.cat_pics .kiji-column-main .kiji-column-main-pics{width:560px;text-align:center;overflow-x:hidden}.cat_pics .kiji-column-main .kiji-column-main-pics
img{max-width:560px;float:none}.cat_archive .kiji-column-main
img{width:160px}.ll{width:100%}#toppost{width:100%}.pict{width:130px}.work_thumb{float:left;margin-right:10px}#gazou{padding:4px}#gazou>img{margin:8px;box-shadow:3px 3px 12px #CCC}#gazou>img:hover{box-shadow:3px 3px 12px #FBD}#gazou>img[src="http://urasma.com/e/"]{box-shadow:none}#gazou
img.full{max-width:10000px;margin:0;box-shadow:none}.kiji-column-main
.keywords{margin:1em
0;clear:both}.kiji-column-main img[src^="http://dl.getchu.com/"],
.kiji-column-main img[src^="http://urasma.com/t/"]{margin:6px
6px}.kiji-column-main img[src^="http://urasma.com/t/"]:hover{box-shadow:0 0 5px #f9c}table img[src^="http://dl.getchu.com/pr/"]{margin:0!important}p a img[src^="http://gyutto.com/"]{margin:0
5px 5px 0}.sbm
a{color:#fff;display:inline-block;vertical-align:top;padding:1px
4px;border-radius:3px;line-height:1.6em;font-weight:bold;font-size:12px;margin:0
4px}.sbm a[href^="https://line.me/"]{background:#0b0}.sbm a[href^="https://twitter.com/share"]{background:#1b95e0}.sbm a[href^="https://www.facebook.com/sharer.php"]{background:#1877f2}.sbm a[href^="https://b.hatena.ne.jp/entry/"]{background:#00a4de}.sbm a[href^="https://www.tumblr.com/share"]{background:#001935}.sbm a[href^="https://getpocket.com/"]{background:#ef4056}p.posted{color:#999;border-top:1px solid #999;text-align:right;margin-bottom:25px;line-height:normal;padding:3px}iframe[src="http://www.ura-akiba.jp/cosplay460x380/"]{margin:0.5em auto;display:block}a[href^="http://dl.getchu.com/index.php?action=gd"][rel="nofollow"] img[width="175"][src^="http://uraotome.com/f/"]{float:none!important;display:inline-block;margin:0
0 10px 10px}.kiji-column-main div
h2{font-size:large;border-bottom:1px solid #000;margin:4px
0 8px 0;padding:8px
0 2px 0}#similar{margin:0;padding:0}#similar
li{list-style-type:none;width:280px;height:60px;overflow:hidden;float:left;line-height:1.2em;margin:0
0 8px 0;padding:0}#similar li
a{display:block}#similar
img{width:80px;height:60px;float:left;margin:0
8px;border-radius:3px}#similar+a{display:block;text-align:right;padding:0.5em;clear:both}.kiji-list{list-style:none;padding:0}.kiji-list
li{margin:0
0 1em 0;width:100%}.recent img.l,
.recent img[src^="/"],
.kiji-list li img.l,
.kiji-list li img[src^="/"],
.kiji-list li img[src^="http://www.ura-akiba.jp/"],
.kiji-list li img[src^="https://www.ura-akiba.jp/"],
.kiji-list li img[src^="http://www.dlsite.com/"],
.kiji-list li img[src^="http://dl.getchu.com/"],
.kiji-list li img[src^="http://www.new-akiba.com/"]{width:160px;height:auto}.kiji-list a[href^="http://dl.getchu.com/index.php?action=gd"] img[src^="http://uraotome.com/f/"],
.recent a[href^="http://dl.getchu.com/index.php?action=gd"] img[src^="http://uraotome.com/f/"]{width:160px;height:120px;float:left;margin:0
10px 10px 0}.pager{clear:both}.pager
a{display:inline-block;max-width:240px;vertical-align:top}ul.related{padding:0;margin:0}ul.related
a{display:inline-block}ul.related
img{width:140px;display:block}ul.related
li{padding:4px
4px 8px 4px}ul.related+p{text-align:right}#kiji_sidebar_right iframe[src="https://urasma.com/twuraakiba.html"]{min-width:200px!important}@media (max-width:799px){#all{overflow-x:hidden}#adltcnf{width:980px;height:2400px}.mobileonly{display:block}span.mobileonly{display:inline}.top-column-review p,
.top-column-movie p,
.top-column-news
p{font-size:20px;line-height:24px;margin-bottom:24px;word-break:break-all}.top-column-review p img,
.top-column-movie p img,
.top-column-news p
img{margin:0
24px 15px 0!important}h1,h2,h3{font-size:24px;line-height:28px;padding:12px
5px!important}.sidebar-title{font-size:20px;padding:5px!important;margin:0!important}a.item_link_howto{display:block;margin:15px
auto 0 auto;width:16em}a.item_link_pc{display:block;float:none;width:auto;line-height:40px;height:40px}.sidebar a,.sidebar
iframe{margin:8px
0}.sidebar
a{display:inline-block}.sidebar a
img{display:block;margin:12px
auto}h1{padding:24px
18px!important}.path{font-size:24px;letter-spacing:-1px}.path
a{margin:24px
12px;display:inline-block}.kiji-column-main h2,
.kiji-column-main strong>font[color="orangered"]{font-size:28px}.kiji-column-main .dls_list .type,
.kiji-column-main .dls_list .filetype,
.kiji-column-main .dls_list .opt,
.kiji-column-main .dls_list .tag,
.kiji-column-main span[class^="dlg-tag"],
.grid>div>div,
.kiji-column-main .dls_list>li>h3,.kiji-column-main{font-size:24px}.grid>div>div{width:930px}.kiji-column-main ul.dls_list>li{padding:0!important;margin-bottom:32px}.kiji-column-main .dls_list>li>h3{margin:0!important}.kiji-column-main .dls_list>li>h3+a{width:300px;float:left;margin:0
8px 8px 0}.kiji-column-main .dls_list>li>h3+a>img{width:300px;height:auto}.kiji-column-main ul.dls_list>li>p.desc:after{display:block;content:"";clear:both}.kiji-column-main ul.dls_list>li>span.end{display:inline-block;max-width:12em;font-size:20px}.category-keywords a,
.keywords
a{font-size:18px!important;line-height:28px;display:inline-block;margin:12px;vertical-align:baseline}p.posted{clear:both}.sbm
a{font-size:18px;padding:0
8px;margin:18px
12px}.pager
a{max-width:210px;font-size:15px;padding:10px;vertical-align:middle}#similar
li{float:none!important;width:100%!important;height:75px!important;margin:0
0 24px 0!important;font-size:27px!important;line-height:35px!important}#similar li a
img{width:100px!important;height:75px!important}.recent{font-size:18px;line-height:28px}.recent>a{display:inline-block;max-width:540px;margin:14px
0;vertical-align:middle}.sidebar>div>h2>a{margin:0}.sidebar-column-main,
.side_ads .ad_item h3,
.side_ads .ad_item
p{font-size:18px;line-height:1.3em}.side_ads .ad_item
p{margin-bottom:24px}.rankbox li a::before{display:none}.rankbox li
a{height:50px;padding:140px
0 0 4px;font-size:16px;margin:24px
0}.rank_tabs{height:2200px}#top_sidebar
.rank_tabs{height:1980px}#top_sidebar .rankbox li
a{height:64px;padding:105px
0 0 4px}.menu
a{font-size:18px;width:72px;margin:0
18px 0 0}.menu>a,.menu>.m_group>a{padding:18px
6px}.menu>.m_group{width:120px}.menu>.m_group>.m_sub{min-width:154px}.m_sub
a{width:130px;margin:12px
0}.menu>form>*{height:24px;margin:8px
0 0 0}}#adltcnf,body{transform-origin:0 0}@media (max-width:599px){#adltcnf,body{transform:scale(0.557895)}}@media (max-width:549px){#adltcnf,body{transform:scale(0.505263)}}@media (max-width:499px){#adltcnf,body{transform:scale(0.414737)}}@media (max-width:410px){#adltcnf,body{transform:scale(0.373684)}}@media (max-width:374px){#adltcnf,body{transform:scale(0.357895)}}@media (max-width:359px){#adltcnf,body{transform:scale(0.315789)}}